@charset 'UTF-8';
body, td, input, textarea, div, th, p, a, address ul{color: #333;}
/* MEET OUR SURGEON */
.meet_wrap .title_ban{ background: #F2F7FB; overflow: hidden;}
.meet_wrap .title_ban .container{ text-align: left; padding: 40px 16px; background: url(/theme/sisun_v1/img/v1/12/view_02/mobile/model01.png)no-repeat; background-position: right -100px bottom; background-size: 320px;}
.meet_wrap .title_ban .sub{display: inline-block; font-size: 10px; line-height: 10px; letter-spacing: 0.3em; font-weight: 500; color: #7A9FBA;}
.meet_wrap .title_ban h3{font-size: 46px; line-height: 46px; font-weight: 700; margin: 10px 0 0 0;}
.meet_wrap .title_ban h4{font-size: 24px; line-height: 24px; font-weight: 400; margin: 10px 0 0 0;}
.meet_wrap .title_ban .note{font-size: 10px; line-height: 14px; margin: 15px 0 0 0;}
.meet_wrap .title_ban .link{display: inline-block; height: 38px; line-height: 38px; text-align: center; background: #7A9FBA; color: #fff; font-size: 14px; font-weight: 300; margin: 10px 0 0 0; padding: 0 12px;}
.meet_wrap .title_ban .link strong{font-weight: 700;}
.meet_wrap .sec_wrap{position: relative;}
.meet_wrap .sec_01{padding: 50px 24px 0; position: absolute; left: 0; top: 0; width: 100%;}
.meet_wrap .sec_01 dl{display: inline-block; border: 6px solid; border-image: linear-gradient(to bottom, #D8EAF9, #CBECF0);border-image-slice: 1; padding: 24px 20px; background: #fff; margin: 0;text-align: center; width: 100%;}
.meet_wrap .sec_01 dt{font-size: 22px; line-height: 28px; font-weight: 500;}
.meet_wrap .sec_01 dd{margin: 20px 0 0 0; font-size: 12px; line-height: 18px;}
.meet_wrap .sec_02{background: url(/theme/sisun_v1/img/v1/12/view_02/mobile/model02.png)no-repeat #F2F7FB;background-size: 225px; background-position: left bottom ; overflow: hidden; margin: 190px 0 0 0; display: inline-block; width: 100%; padding: 230px 24px 18px; vertical-align: top;}
.meet_wrap .sec_02 .container{display: flex; justify-content: flex-end; position: relative;}
.meet_wrap .sec_02 dl{text-align: right; width: 100%; margin: 0;}
.meet_wrap .sec_02 img{position: absolute; top: 0; left: 50%; margin: 0 0 0 -750px;}
.meet_wrap .sec_02 dt{text-align: left;font-size: 30px; font-weight: 500; line-height: 30px; display: inline-block; display: flex; align-items: center; justify-content: flex-end;}
.meet_wrap .sec_02 dt p{font-size: 16px; line-height: 16px;  font-weight: 400; margin: 0 0 0 5px;}
.meet_wrap .sec_02 dt p span{display: inline-block; font-size: 12px; line-height: 12px; margin: 0 0 3px;vertical-align: top; }
.meet_wrap .sec_02 dd{background: rgba(212, 232, 249, 0.8); padding: 10px 40px; text-align: center; margin: 26px 0 0 0; font-size: 12px; line-height: 18px; }
.meet_wrap .sec_03{padding: 0;}
.meet_wrap .sec_03 .title_ban{background: url('/theme/sisun_v1/img/v1/12/view_02/mobile/bg01.jpg')no-repeat center;  background-size: cover; padding:  42px 24px 100px; color: #fff;text-align: right}
.meet_wrap .sec_03 .title_ban .txt{width: 190px; display: inline-block; text-align: left;}
.meet_wrap .sec_03 .title_ban h5{font-size: 26px; line-height: 30px; color: #D5E7FA;font-weight: 400;}
.meet_wrap .sec_03 .title_ban h5 strong{display: block; font-weight: 700;}
.meet_wrap .sec_03 .title_ban ul{margin: 14px 0 0 0;}
.meet_wrap .sec_03 .title_ban li{font-size: 12px; line-height: 18px; font-weight: 300; color: #fff;}
.meet_wrap .sec_03 .title_ban li.circle:before{content: ''; display: inline-block; width: 2px; height: 2px; background: #fff; border-radius: 100%; margin: 7.5px 7px 0 0;vertical-align: top;}
.meet_wrap .sec_03 .title_ban li.w7{font-weight: 700; color: #D5E7FA; font-size: 13px; line-height: 20px;}
.meet_wrap .sec_03 .title_ban li.w4{font-weight: 400; color: #D5E7FA; font-size: 13px; line-height: 20px;}
.meet_wrap .sec_03 .title_ban li.w4 + .circle{margin: 14px 0 0 0;}
.meet_wrap .sec_03 .journal{border: 6px solid; border-image: linear-gradient(to bottom, #D8EAF9, #CBECF0);border-image-slice: 1; width: calc(100% - 48px); padding: 30px 10px; background: #fff; margin: 0 auto; position: relative;top: -62px;}
.meet_wrap .sec_03 .journal h6{font-size: 22px; line-height: 28px; font-weight: 500;text-align: center; margin: 0 0 20px ;}



.quick_consult_wrap, .go_event, .btn_dr_note_new{display: none !important;}

/* before after */
.cocoen_wrap li:not(:first-child){margin: 10px 0 0 0;}
.cocoen .cont{position: relative; width: 100%; padding: 0 !important;}
.cocoen_wrap .bg_color{height: 20px; line-height: 20px; background: #7099B7; text-align: center; font-size: 10px; color: #fff; font-weight: 700;}
.cocoen .cont img{width: 100%;}
.cocoen_wrap .period{height: 20px; line-height: 20px; background: #333; text-align: center;font-size: 10px; color: #fff; font-weight: 500;}
.cocoen .after{position: relative; z-index: 2;}
.cocoen .after:after{content: 'After'; display: block; width: 50px; height: 26px; background: rgba(0,0,0,0.5); font-size: 12px; line-height: 26px; color: #fff;  text-align: center; position: absolute; right: 0; top: 0; z-index: 1;}
.cocoen .before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; overflow: hidden;}
.cocoen .before:before{content: 'Before'; display: block; width: 50px; height: 26px; background: rgba(0,0,0,0.5); font-size: 12px; line-height: 26px; color: #fff;  text-align: center; position: absolute; left: 0; top: 0; z-index: 1;}
.cocoen .before .img{position: absolute; top: 0; left: 0; width: 50%; height: 100%; overflow: hidden;}
.cocoen .before .img img{position: absolute; top: 0; left: 0; width: 566px; height: auto; margin: auto;}
.cocoen .handle{position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background: #000; z-index: 5;}
.cocoen .handle .bar{width: 1em; height: 100%; position: absolute; top: 0; left: -0.5em; cursor: col-resize;}
.cocoen .handle .circle{width: 24px; height: 24px; border-radius: 50%; border: 2px solid #fff; display: block; position: absolute; left: 50%; top: 50%; margin-top: -12px; margin-left: -12px; font-size: 0.8em; box-sizing: border-box;}
.cocoen .handle .circle:before{content: '\25C0'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; left: -2px; margin-top: -0.5em; text-align: right;}
.cocoen .handle .circle:after{content: '\25B6'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; right: -1px; margin-top: -0.5em; text-align: left;}

.new-wrap{padding: 0 0 50px;}
.new-wrap *{letter-spacing: -0.05em; font-family: 'Montserrat','Noto Sans KR', sans-serif; }
body, td, input, textarea, div, th, p, a, address ul{color: #333;}

/* 메인 배너 */
.main_ban_wrap{height: 302px; background: url('/theme/sisun_v1/img/v1/12/view_09/m_main_banner_bg.jpg')no-repeat center; background-size: cover;}
.main_ban_wrap .container{height: 100%;  display: flex; align-items: center; justify-content: center; flex-direction: column;}
.main_ban_wrap .container p{font-size: 12px; line-height: 12px; letter-spacing: 0.3em; color: #A8D3EB;}
.main_ban_wrap .container p:after{content: ''; display: block; width: 1px; height: 30px; background: #A8D3EB; margin: 8px auto;}
.main_ban_wrap .container strong{font-size: 40px; line-height: 40px; font-weight: 400; color: #fff;}

/* 메뉴 */
.menu{display: flex; width: 300px;  background: #7c7c7c7f; z-index: 1; margin: 0 auto !important; position: relative;}
.menu li{flex-grow: 1; flex-basis: 0; background: #7c7c7c; height: 34px; border-right: 1px solid #fff; display: flex; align-items: center; justify-content: center; color: #fff; text-align: center; font-size: 10px; line-height: 12px; cursor: pointer;}
.menu li:last-child{border: none;}
.menu li.on{background: #7099B7;}

/* 버튼 */
.turn_btn_wrap{margin: 35px 0 0 0; display: flex; justify-content: center; align-items: center;}
.turn_btn_wrap a{margin: 0 20px; background: #7D7D80; padding: 0 20px; height: 36px; font-size: 13px; color: #fff !important; display: flex; align-items: center; justify-content: center; text-decoration: none !important;}
.turn_btn_wrap #prev:before{content: ''; display: inline-block; width: 7px; height: 12px; background: url('/theme/sisun_v1/img/v1/12/view_09/m_arrow.png')no-repeat; background-size: contain; margin: 0 10px 0 0;}
.turn_btn_wrap #next:after{content: ''; display: inline-block; width: 7px; height: 12px; background: url('/theme/sisun_v1/img/v1/12/view_09/m_arrow.png')no-repeat; background-size: contain; transform: rotate(180deg); margin: 0 0 0 10px;}
.turn_btn_wrap #prev.disabled, .turn_btn_wrap #next.disabled{opacity: 0.35;}
.turn_btn_wrap a:not(.disabled):active{background: #7099B7;}

/* 책 */
.flipbook-viewport .container{margin: 35px auto; position: relative; z-index: 5;}
.flipbook{text-align: center;position: relative; margin: 0 auto !important;}
.flipbook .btn_click{background: #7099B7; padding: 0 7px; height: 16px; border-radius: 8px;color: #fff; font-size: 10px; font-weight: 500; display: inline-flex; align-items: center; justify-content: center; margin: 0 0 0 5px;}
.flipbook iframe{background: #ccc; width: 100%; /*height: 36.5vw;*/}
.flipbook-viewport .pt-10{padding-top: 10px !important;}
.flipbook-viewport .pt-20{padding-top: 20px !important;}
.flipbook-viewport .pt-30{padding-top: 30px !important;}
.flipbook-viewport .pb-10{padding-bottom: 10px !important;}
.flipbook-viewport .pb-20{padding-bottom: 20px !important;}
.flipbook-viewport .pb-30{padding-bottom: 30px !important;}
.flipbook-viewport .pt-50{padding-top: 50px !important;}
.flipbook-viewport .pt-73{padding-top: 73px !important;}
.flipbook-viewport .mt-0{margin-top: 0 !important;}
.flipbook-viewport .mt-30{margin-top: 30px !important;}
.flipbook-viewport .mt-20{margin-top: 20px !important;}
.flipbook-viewport .mt-15{margin-top: 15px !important;}
.flipbook-viewport .mt-10{margin-top: 10px !important;}
.flipbook-viewport .text-center{text-align: center !important;}
.flipbook-viewport .flex{display: flex;}
.flipbook-viewport .wrap{flex-wrap: wrap;}
.flipbook-viewport .flex.column{flex-direction: column;}
.flipbook-viewport .flex-grow-1{flex-grow: 1;}
.flipbook-viewport .align-items-center{align-items: center;}
.flipbook-viewport .justify-content-center{justify-content: center;}
.flipbook-viewport .page{display: flex; align-items: center; justify-content: center; flex-direction: column;}
.flipbook-viewport .page.even{background: linear-gradient(270deg, rgba(141, 141, 141, 0.2) 0%, rgba(208, 208, 208, 0) 20.83%), rgb(255, 255, 255);}
.flipbook-viewport .cocoen_wrap{width: 100%; display: inline-block; }
.flipbook-viewport .cont{display: flex; flex-direction: column; justify-content: center; align-items: center; flex-grow: 1; padding: 0 20px; width: 100%;}
.flipbook-viewport .page_num{font-size: 10px; line-height: 10px; padding: 0 0 10px;}
.flipbook-viewport .note{text-align: left; font-size: 10px; line-height: 13px; letter-spacing: -0.07em; width: 100%;}
.flipbook-viewport .note .point{font-weight: 700; padding: 0 3px; position: relative; z-index: 1; display: inline-block; line-height: 12px; letter-spacing: -0.07em;}
.flipbook-viewport .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #DAF1FB; z-index: -1; letter-spacing: -0.07em;}
.flipbook-viewport .note.green .point{color: #fff; font-weight: 500;}
.flipbook-viewport .note.green .point:before{background: #00C73C;}
.flipbook-viewport .img_des{position: relative;}
.flipbook-viewport .img_des p{position: absolute; left: 0;top: 0; width: 100%; height: 20px; background: #7c7c7f; color: #fff; line-height: 20px; font-size: 10px; font-weight: 500;}
.flipbook-viewport .img_des p.bg_color{background: #7099B7;}

.flipbook-viewport .page.cate_cover{background: #F2F7FB; }
.flipbook-viewport .page.cate_cover strong{font-size: 16px; line-height: 16px; font-weight: 700;}
.flipbook-viewport .page.cate_cover p{font-size: 10px; line-height: 10px; color: #aaa; letter-spacing: 0.45em; margin: 10px 0 0 0;}

.flipbook-viewport .img_wrap{width: 100%}
.flipbook-viewport .img_wrap.w_220{width: 220px;}
.flipbook-viewport .img_wrap p{background: #333; height: 20px; line-height: 20px; font-size: 10px; color: #fff;}
.flipbook-viewport .img_wrap .img{position: relative;}
.flipbook-viewport .img_wrap .img img{width: 100%;}
.flipbook-viewport .img_wrap .img:before { content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 26px; width: 50px; height: 26px; background: #7C7C7F; font-size: 12px; text-align: center;}
.flipbook-viewport .img_wrap .img:after { content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 26px; width: 50px; height: 26px; background: #7099B7; font-size: 12px; text-align: center;}
.flipbook-viewport .img_wrap.right .img:after {top: 0; left: 50%;}
.flipbook-viewport .btn_black{display: inline-block; padding: 0 10px; height: 26px; background: #333; color: #fff;font-size: 10px; line-height: 26px; font-weight: 700; margin: 20px 0 0 0;}
.flipbook-viewport .btn_black span{font-weight: 400;}

.flipbook-viewport .index .title strong{font-size: 16px; line-height: 16px; font-weight: 700; color: #333;}
.flipbook-viewport .index .title p{margin: 10px 0 0 0; font-size: 10x; line-height: 10px; color: #aaa; letter-spacing: 0.45em;}
.flipbook-viewport .index ul{margin: 30px 0 0 0;display: flex; flex-direction: column; width: 100%;padding: 0 20px;}
.flipbook-viewport .index ul li{display: flex; justify-content: space-between; align-items: center; font-size: 12px; line-height: 12px; font-weight: 700;}
.flipbook-viewport .index ul li:not(:first-child){margin: 16px 0 0 0;}
.flipbook-viewport .index ul span:first-child{cursor: pointer; display: flex; align-items: center;}

.flipbook-viewport .blog{display: flex; flex-direction: column;}
.flipbook-viewport .blog.w_240{width: 240px;}
.flipbook-viewport .blog strong{background: #00C73C; color: #fff; height: 20px; padding: 0 5px; font-size: 10px; font-weight: 700; display: flex; align-items: center;}
.flipbook-viewport .blog dl{background: #fcfcfc; border: 1px solid #e2e2e2; padding: 10px; text-align: left; margin: 0;}
.flipbook-viewport .blog dt{font-size: 12px; line-height: 12px; font-weight: 700;}
.flipbook-viewport .blog dd{margin: 5px 0 0 0; font-size: 10px; line-height: 10px; font-weight: 400;display: flex; flex-direction: column;}
.flipbook-viewport .blog dd p{letter-spacing: -0.06em;}
.flipbook-viewport .blog dd span{color: #9197A3; margin: 5px 0 0 0;}

.flipbook-viewport .cate_01_cont .title_big{width: 100%;  display: block; font-size: 24px; line-height: 24px; font-weight: 700; color: #cbcaca; text-align: left;}
.flipbook-viewport .cate_01_cont .title_big span{font-weight: 300;}
.flipbook-viewport .cate_01_cont .title_small{display: block; font-size: 20px; line-height: 20px; font-weight: 700; color: #cbcaca;  margin: 0 0 30px;}
.flipbook-viewport .cate_01_cont .title_small span{font-weight: 300;}
.flipbook-viewport .cate_01_cont dl{margin: 30px 0 0 0; text-align: left; width: 100%;}
.flipbook-viewport .cate_01_cont dt{font-size: 14px; line-height: 14px; font-weight: 700;}
.flipbook-viewport .cate_01_cont dd{margin: 20px 0 0 0;}
.flipbook-viewport .cate_01_cont .dr_note .txt{margin: 0 0 0 10px; display: flex; flex-direction: column; align-items: flex-start; justify-content: space-between;}
.flipbook-viewport .cate_01_cont .dr_note img{width: 120px;}
#container .flipbook-viewport .cate_01_cont .dr_note img.border{height: 114px !important; border: 1px solid #aaa; width: 120px; object-fit: contain;}
.flipbook-viewport .cate_01_cont .dr_note dl{width: 100%; text-align: left; margin: 0;}
.flipbook-viewport .cate_01_cont .dr_note dt{font-size: 12px; line-height: 16px; font-weight: 700; letter-spacing: -0.06em;}
.flipbook-viewport .cate_01_cont .dr_note dd{font-size: 10px; line-height: 12px; margin: 10px 0 0 0; text-align: justify; letter-spacing: -0.06em;}
.flipbook-viewport .cate_01_cont .dr_note a{padding: 0 10px; height: 26px; background: #7099B7; font-size: 10px; line-height: 26px; font-weight: 700; color: #fff;}
.flipbook-viewport .cate_01_cont .dr_note.border{border-top: 1px solid #aaa; padding: 20px 0 0; margin: 20px 0 0;}

.flipbook-viewport .cate_02_cont .type{font-size: 14px; line-height: 14px; font-weight: 700; margin: 0 0 10px;}

.flipbook-viewport .cate_04_cont .case_list{display: flex; flex-direction: column; font-size: 12px; line-height: 16px; font-weight: 700; text-align: left;}
.flipbook-viewport .cate_04_cont .case_list li:not(:first-child){margin: 10px 0 0 0;}
.flipbook-viewport .cate_04_cont .case_list li{display: flex;cursor: pointer;}
.flipbook-viewport .cate_04_cont .case_list .case{flex-basis: 41px; margin: 0 5px 0 0; flex-shrink: 0;}
.flipbook-viewport .cate_04_cont .case_list .des{flex-shrink: 0;}
.flipbook-viewport .cate_04_cont .case_list .des .btn_click{vertical-align: top;}
.flipbook-viewport .cate_04_cont .case_title{width: 100%; display: flex; font-size: 12px; line-height: 16px; text-align: left; font-weight: 700;}
.flipbook-viewport .cate_04_cont .case_title p{font-size: 12px; line-height: 16px;}
.flipbook-viewport .cate_04_cont .case_title span{margin: 0 5px 0 0; flex-shrink: 0;}
.flipbook-viewport .cate_04_cont .img_multi img{margin: 2.5px;}
.flipbook-viewport .cate_04_cont .title_3d strong{font-size: 16px; line-height: 16px; margin: 2px 0 0 0; font-weight: 700;}
.flipbook-viewport .cate_04_cont .bna_title{display: flex; align-items: center; width: 100%; border-bottom: 1px solid #ccc; padding: 20px 0 10px; justify-content: flex-end; font-size: 10px; font-weight: 500; flex-direction: column; line-height: 10px;}
.flipbook-viewport .cate_04_cont .bna_title span{letter-spacing: 0; color: #ccc;}
.flipbook-viewport .cate_04_cont .bna_title p{margin: 5px 0 0 0; letter-spacing: -0.07em; line-height: 14px;}

.flipbook-viewport .cate_07_cont .sisun{font-size: 10px; line-height: 10px; color: #aaa; letter-spacing: 0.45em; font-weight: 400;}
































